[general]
version = 2
name = High Detail
definition = lulzbot_taz5_cecropia

[metadata]
material = ABS_(IC3D)_lulzbot_taz5_cecropia
type = quality
quality_type = high quality
setting_version = 4

[values]
acceleration_enabled = False
backlash_fading_distance = 0
bottom_thickness = 1.08
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_layer = 3
cool_fan_speed_max = 40
cool_fan_speed_min = 20
cool_lift_head = False
cool_min_layer_time = 40
cool_min_layer_time_fan_speed_max = 120
cool_min_speed = 2
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 105
material_diameter = 2.875
material_flow = 95
material_part_removal_temperature = 60
material_print_temperature = 245
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 60
speed_layer_0 = 10
speed_support_interface = 40
speed_topbottom = 55
speed_travel = 175
speed_wall_0 = 35
speed_wall_x = 40
support_angle = 61
support_enable = False
support_interface_density = 40
support_interface_pattern = lines
support_infill_rate = 30
support_top_distance = 0.2
support_xy_distance = 0.4
support_xy_distance_overhang = 0.4
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0.2
top_thickness = 1.08
wall_thickness = 1.0

